import request from '@/config/axios'

export interface ArcDataVO {
  id: string
  arcId: string,
  value: string,
  arcTime: string,
  createTime: string
}

export interface ArcDataPageReqVO extends PageParam {
  arcId?:string,
  startTime?: Date,
  endTime?: Date,
}

// 查询ArcSetting列表
export const getPage = (params: ArcDataPageReqVO) => {
  return request.get({ url: '/data/arc/data/page', params })
}
